using System.Threading.Tasks;
using Shouldly;
using Xunit;

namespace Skcks.Study.AbpProject.Pages;

[Collection(AbpProjectTestConsts.CollectionDefinitionName)]
public class Index_Tests : AbpProjectWebTestBase
{
    [Fact]
    public async Task Welcome_Page()
    {
        var response = await GetResponseAsStringAsync("/");
        response.ShouldNotBeNull();
    }
}
